Subject: Re: Russian survey
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Thu, 27 Feb 2020 03:46:43 -0700 (MST)

Hi Charlotte, 

Apart from the ones mentioned I see one more which is failed the delivery. 

[email-masked] 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, February 27, 2020 4:15:58 AM 
Subject: RE: Russian survey 

Thanks are there any other contacts within the emails that have failed that we can send the survey to? 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 27 February 2020 4:23 am 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Russian survey 

Hi Charlotte, 

This is done. I still found 2 duplicates and 2 delivery failed. 

	

Ticket 	

Email 	

Name 	

Username 	

3065 	

[ mailto:[email-masked] | [email-masked] ] 	

Natalya Reutova 	

[ mailto:[email-masked] | [email-masked] ] 	

DELIVERY FAILED 

3104 	

[ mailto:[email-masked] | [email-masked] ] 	

Evelina Tsyganova 	

[ mailto:[email-masked] | [email-masked] ] 	

DELIVERY FAILED 

	

Ticket 	

Email 	

Name 	

Username 	

3171 	

[ mailto:[email-masked] | [email-masked] ] 	

Alexey Kucherov 	

[ mailto:[email-masked] | [email-masked] ] 	

DUPLICATE 

3193 	

[ mailto:[email-masked] | [email-masked] ] 	

Polina Makushina 	

[ mailto:[email-masked] | [email-masked] ] 	

DUPLICATE 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 26, 2020 12:49:25 PM 
Subject: Re: Russian survey 

Sure, 

I will get her on the task and send all the surveys. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 26, 2020 8:19:51 AM 
Subject: Russian survey 

Hi Pritish, I think the Russian survey is ready to go, I’ve checked the accounts and they’re all still Virtual customers. Can Olesia translate the below email into Russian, add the link to the Russian survey and send it from the Virtual support email address? 

Thanks 

Charlotte 

Hi X 

As a valued Les Mills Virtual customer it’s important for us to ensure we’re providing you with a support service that exceeds your expectations. With this in mind, we’ve created a short survey of 7 questions to enable you to feedback to us on your recent experience with Virtual support. It is designed to help us understand what we’re doing well and identify any areas for improvement. 

Thank you in advance for your time and if you’d like to provide more specific feedback please direct this to Charlotte Jansen (Virtual Support Manager) who is cc’d. 

Many thanks, 

The Les Mills Virtual Support team 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]